function senfe(aaa){
	var l=event.clientX + document.body.scrollLeft;
	var t=event.clientY + document.body.scrollTop;
	document.getElementById(aaa).style.left=l + "px";
	document.getElementById(aaa).style.top=t + "px";
	document.getElementById(aaa).style.display="block";
if (aaa.indexOf('help')!=0){
	document.getElementById(aaa).style.backgroundColor = "#3F3F49";
}else{
	document.getElementById(aaa).style.backgroundColor = "#ffffff";
}
	document.getElementById(aaa).style.borderStyle="solid"; //设置边框样式
	document.getElementById(aaa).style.borderWidth="3px"; //设置边框线宽度
	document.getElementById(aaa).style.borderColor="#B9BDA9"; //设置边框线颜色
}
function none(aaa){
	document.getElementById(aaa).style.display="none";
}
var i =0
function picyl(tpdi){
var filelx = tpdi.split(".") 
var filehz = filelx[filelx.length-1]

if(tpdi != "" && tpdi != undefined){
  if  ((tpdi.indexOf('http://')==0) || (tpdi.indexOf('ftp://')==0)) {
	tpdi = tpdi;i++;
  }else{
	tpdi = "../" + tpdi;i++;
  }
	document.writeln('<a onmouseover=\"senfe(\'v' + i + '\')\" onmouseout=\"none(\'v' + i + '\')\"><B>预览</B></a>');
	document.writeln('<div id=\"v' + i + '\" name=\"v' + i + '\" style=\"display:none;position:absolute;\">');
	if (filehz=="png" || filehz=="gif" || filehz=="jpg") {
		document.writeln('<img src=\"' + tpdi + '\" alt=\"\">');
	}
	if (filehz=="swf" || filehz=="SWF") {
document.writeln('<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http:\/\/download.macromedia.com\/pub\/shockwave\/cabs\/flash\/swflash.cab#version=7,0,19,0\" width=\"400\" height=\"300\">');
document.writeln('  <param name=\"movie\" value=\"' + tpdi + '" \/>');
document.writeln('  <param name=\"quality\" value=\"high\" \/>');
document.writeln('  <embed src=\"' + tpdi + '\" quality=\"high\" pluginspage=\"http:\/\/www.macromedia.com\/go\/getflashplayer\" type=\"application\/x-shockwave-flash\" width=\"400\" height=\"300\"><\/embed>');
document.writeln('<\/object>');	
	}
	document.writeln('</div>');

}//end if no kong
//alert(filehz);
}

function helpclarify(content){
if(content != "" && content != undefined){
	i++;
	document.writeln('<img src="../img/help.gif" border="0" onmouseover=\"senfe(\'help' + i + '\')\" onmouseout=\"none(\'help' + i + '\')\"  style=\"cursor:help\">&nbsp;&nbsp;');
	document.writeln('<div id=\"help' + i + '\" name=\"help' + i + '\" style=\"display:none;position:absolute;\">');
	document.writeln('<table><tr><td width=\"100%\">');
	document.writeln(content);
	document.writeln('</td></tr></table>');
	document.writeln('</div>');

}//end if no kong
//alert(filehz);
}


function showimages(my_sitearea,my_formname,my_x,my_y){
sFromID = my_formname;
sitearea = my_sitearea;
myx = my_x;
myy = my_y;
//alert(' X坐标:' +myx+ '\n Y坐标:' + myy+ '\n 位置:' + sitearea+ '\n 皮肤:' + sFromID);
qqshow();
JSFX_FloatTopDiv();
}

//SELECT表单选取
function CheckSel(Voption,Value)
{
	var obj = document.getElementById(Voption);
	for (i=0;i<obj.length;i++){
		if (obj.options[i].value==Value){
		obj.options[i].selected=true;
		break;
		}
	}
	
}
//
  function xxg()
  {
      if (document.form1.adminname.value==""){
	      alert("请输入用户名？")
		  document.form1.adminname.focus();
		  return false
		    }
	  if (document.form1.adminpwd.value==""){
	      alert("请输入密码？");
		  document.form1.adminpwd.focus();
		  return false
		  } 
          if (document.form1.s.value==""){
	      alert("请输入验证码？");
		  document.form1.s.focus();
		  return false
		  }
		  return true
  }
  function reset_form()
  {
   document.form1.adminname.value="";
   document.form1.adminpwd.value="";
   document.form1.s.value="";
   document.form1.adminname.focus;
  }
//
function SwitchMenu(obj){
	if(document.getElementById){
	var el = document.getElementById(obj);
	var ar = document.getElementById("masterdiv").getElementsByTagName("span"); //DynamicDrive.com change
		if(el.style.display != "block"){ //DynamicDrive.com change
			for (var i=0; i<ar.length; i++){
				if (ar[i].className=="submenu") //DynamicDrive.com change
				ar[i].style.display = "none";
			}
			el.style.display = "block";
		}else{
			el.style.display = "none";
		}
	}
}

function killErrors() {
return true;
}
//
  function Menuj(){
    document.writeln('<TABLE width=\"175\" cellSpacing=\"0\" cellPadding=\"0\" border=\"0\" background=\"../img/menu_1.gif\" height=70>');
    document.writeln('<tr>');
    document.writeln('<TD height=\"20\"><img src=\"../img/left_fold1.gif\" alt=\"\" border=\"0\"> <a target="_blank" href="http://exw.2ey.cn/">EXW Flash CMS</a></TD>');
    document.writeln('</TR>');
    document.writeln('<tr>');
    document.writeln('<TD height=\"20\"><img src=\"../img/left_fold1.gif\" alt=\"\" border=\"0\"> The version: 2.0</TD>');
    document.writeln('</TR>');
    document.writeln('<tr>');
    document.writeln('<TD height=\"20\"><img src=\"../img/left_fold1.gif\" alt=\"\" border=\"0\"> Official Website:<a target="_blank" href="http://www.2ey.cn/">2ey.cn</a></TD>');
    document.writeln('</TR>');
    document.writeln('<tr>');
    document.writeln('<TD height=\"20\"><img src=\"../img/left_fold1.gif\" alt=\"\" border=\"0\"> Updated:2010-1-20</TD>');
    document.writeln('</TR>');
    document.writeln('<TR>');
    document.writeln(' <TD height=\"250\">');
    document.writeln('</TD>');
    document.writeln('</TR>');
    document.writeln('<TR>');
    document.writeln(' <TD>');
    document.writeln('<script src=\"http://s133.cnzz.com/stat.php?id=1312356&web_id=1312356\" language=\"JavaScript\"></scr'+'ipt>');
    document.writeln('</TD>');
    document.writeln('</TR>');
    document.writeln('</TABLE>');
}
function switchSysBar(){
	if (switchPoint.innerText==3){
		switchPoint.innerText=4
		document.all("frmTitle").style.display="none"
	}
	else{
		switchPoint.innerText=3
		document.all("frmTitle").style.display=""
	}
}
